import logging

import dataiku

try:
    AH_GLOBAL_API_CLIENT = dataiku.api_client()
except Exception as e:
    logging.debug("Failed to initialize Dataiku API client. Probably in Alembic ...")
    AH_GLOBAL_API_CLIENT = None
